<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2022-11-08 18:04:38.0-->
  <string hn_def_theme="/product_h/region_comm/china/themes/Colorful.hwt"/>
  <!--2023-06-08 11:25:51.0-->
  <string hn_theme_sort="Moon Light##Colorful##Moveable Feast##Eternal Light##Surfing##Orange Pink##Fluttering"/>
  <!--2023-02-16 10:47:07.0-->
  <integer settings.secure.hihonor_crowdsourcing_switch_turn_on="1"/>
  <!--2023-02-14 19:02:12.0-->
  <string upgrade_guide_activity_path="com.hihonor.android.upgradeguide.UpgradeWizardActivity"/>
  <!--2023-02-14 19:02:12.0-->
  <string upgrade_guide_lightpot="25021101:1,2,3;"/>
</resources>
